Nie mogę zainstalować WIDCOMM'A!


(Paulina200390) #1

Witam! !!

Miałam zainstalowany na laptopie (Vista) Widcomm 6.1.0.1205. Niestety zaczął coś szwankować (mogłam wysyłać pliki przez Bluetooth z komórki na laptopa, ale odwrotnie nie). Odinstalowałam go i chciałam zainstalować ponownie, ale mam problem z instalacją… już na wstępie wyświetla się info ‘This program cannot upgrade your sofrware’. Na razie zainstalowałam BlueSoleil, ale jest na 30 dni i to mnie denerwuje! !!

Pomocy! !!


#2

paulet , proszę zapoznaj się z tą stroną oraz tym tematem, a następnie popraw tytuł tematu, używając przycisku ac7a4cd89050aa6e.gif


(Paulina200390) #3

Sama sobie pomogłam! !!